/*
#########################################################
#
	Theme : dcChristmas
	Author : Mathieu M. (c)
	http://www.html-edition.com/
	Version: 1.0
#
#########################################################
*/

@import url(rebase.css);
@import url(jquery-ui.css);
@import url(css-3.css);
@import url(style-custompages.css);
@import url(colors.css);

/* Layout definitions
--------------------------------------------------------- */
body {
	text-align: center;
	font: 62.5% "Lucida Grande",Arial,sans-serif;
}

a img { border: none; }

#page {
	width: 878px;
	margin: 0 auto 1.8em;
	padding: 0;
	font-size: 1.2em;
	text-align: left;
}

#wrapper {
	width: 100%;
	overflow: hidden;
	margin: 1.8em auto 0;
}
#main {
	width: 72.5%;
	float: right;
	padding-top: 1.2em;
}
#sidebar {
	width: 27%;
	float: left;	
	padding-top: 1.2em;	
}
#blognav, #blogextra { padding: 0 1em; overflow: hidden; }
#sidebar, #main { padding-bottom: 1.8em; }

#content { padding: 0 1em 1.8em; }

#footer {
	width: 100%;
	clear: both;
	padding: 1em 0; margin: 1.8em auto 0;
}

/* Header definitions
--------------------------------------------------------- */
#top {
	position: relative;
	height: 170px;
	width: 100%;
	padding: 2.8em 0 0;
	margin: 0 auto;
}

#top h1 {
	width: 60%; min-width: 80px; height: 118px;
	margin: 0 0 0.2em;
}
#top h1 a {
	background: transparent url(img/site_logo_xmas.png) no-repeat 0 50%;
	float: left;
	margin: 1em 0 0; padding: 0 0 0 118px;
    min-height: 118px;
    font-size: 0.5em;
	text-decoration: none;
}
#top h1 span { display: block; line-height: 1.3em; }
#top h1 span.blogName {
	font-family: "New Century Schoolbook","Century Schoolbook","Century Schoolbook L",Georgia,serif;
	font-weight: bold;
	font-size: 1.4em;
	font-variant: small-caps;
	letter-spacing: 0.2em;
	margin: 1.8em 0 0;
}

#top #topsearch {
	position: absolute;
	top: 68px; right: 6px;
	width: 35%;
	padding: 12px 0 12px 36px;
}
#top #topsearch form {
	padding: 0; margin: 0;
    z-index: 9990;
}
#top #topsearch #qTop {
	background: #850d0d url(img/icon_magnifier.png) no-repeat 0.6em 50%;
	width: 220px;
	float: left;
	padding: 0.3em 0.6em 0.3em 32px;
}
#top #topsearch .submit {
	float: right;
	max-width: 28%;
	padding: 0.2em 0.3em 0.2em; margin: 1px 0 0;
	cursor: pointer;
}

#top #navigation {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 34px;
}

#top #navigation .nav-centered {
	margin: 0 auto; padding: 0;
	display: table;
}
#top #navigation del {
	text-decoration: none !important;
	text-align: center;
	border: 0 none;
	margin: 0;
	padding: 0;
}

#top #navigation ul { height: 34px; width: 100%; margin: 0 auto; padding: 0; }
#top #navigation li { float: left; text-transform: uppercase; }
#top #navigation li.active {}
#top #navigation li.li-first { border-left: 0; }
#top #navigation li.li-last { border-right: 0; }
#top #navigation li.img { border-right: none; }
#top #navigation li a:link, #top #navigation li a:visited {
	display: block;
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	height: 34px;
	line-height: 38px;
	overflow: hidden;
	padding: 0 16px;
	text-decoration: none;
}
#top #navigation li span { font-style: italic; }
#top #navigation img { padding-top: 8px; vertical-align: top; }

/* Sidebar styles
-------------------------------------------------------- */
#sidebar h2 {
	margin: 0; padding: 0.8em 0.2em;
	font-size: 1em;
	text-align: center;
	text-transform: uppercase;
}
#sidebar h3 {
	margin: 0; padding: 0.5em 0 0.5em 1.8em;
	font-size: 0.9em;
	font-style: italic; 
}

#sidebar a:link, #sidebar a:visited { text-decoration: none; }

#sidebar #blognav div, #sidebar #blogextra div {
	padding: 0 0 8px 0;	margin: 0 0 2em 0;
	float: left;
	width: 100%;
}
#sidebar #blogextra div:last-child { margin: 0 !important; }

#sidebar div div p,
#sidebar div div div,
#sidebar div div li { padding: 2px 8px; min-height: 20px; line-height: 20px; }

#sidebar div div div { margin-bottom: 0; }

#sidebar ul {
	list-style: none;
	margin: 1em 0;
	padding: 0;
}
#sidebar ul ul {
	list-style: disc;
	margin: 0;
	padding: 0 0 0 15px;
	border: none;
}
#sidebar li { display: block; margin: 0; }
#sidebar li li {
	display: list-item;
	margin: 0.5em 0 0 0;
	padding: 0 0;
	border: none;
}

#sidebar p { text-align: center; margin: 8px 0 0 0; }
#sidebar p a { font-weight: bold; }

#sidebar #search { display: none; }
#sidebar #search form, #sidebar #search fieldset {
	border: none;
	margin: 0;
	padding: 0;
	height: 36px;
}
#sidebar #search p { margin: 6px; padding: 0; height: 22px; position: relative; text-align: left; }
#sidebar #search input { border: 0 none; }
#sidebar #search #q {
	width: 142px;
	padding: 0 0 0 6px;
	border: none;
}
#sidebar #search .submit {
	padding: 0; margin: 0;
	position: absolute;
	top: 0;	right: 0;
	width: 30px;
	height: 22px;
	border: none;
	font-weight: bold;
	font-size: 0px;
	text-indent: -9999px;
}
#sidebar #search .submit:hover { cursor: pointer; }

#topnav li { display: block; padding: 4px; }
#topnav li span { display: none; }

#sidebar .categories li.category-current { font-weight: bold; }
#sidebar .categories li.category-current li { font-weight: normal; }

#sidebar li.topnav-home a { background: transparent url(img/sprite_icons.png) no-repeat 0 -1568px; padding: 2px 0 2px 21px; }
#sidebar li.topnav-arch a { background: transparent url(img/sprite_icons.png) no-repeat 0 -96px; padding: 2px 0 2px 21px; }
#sidebar .selected li a { background: transparent url(img/sprite_icons.png) no-repeat -1516px -960px; padding: 2px 0 2px 21px; }
#sidebar .categories li a { background: transparent url(img/sprite_icons.png) no-repeat 0 -448px; padding: 2px 0 2px 21px; }
#sidebar .lastposts li a { background: transparent url(img/sprite_icons.png) no-repeat 0 -128px; padding: 2px 0 2px 21px; }
#sidebar .lastcomments li a { background: transparent url(img/sprite_icons.png) no-repeat 0 -544px; padding: 2px 0 2px 21px; }
#sidebar .feed li a { background: transparent url(img/sprite_icons.png) no-repeat 0 -576px; padding: 2px 0 2px 21px; }
#sidebar .dlmanager li a { background: transparent url(img/sprite_icons.png) no-repeat -1516px -544px; padding: 2px 0 2px 21px; }
#sidebar .dlmanager p a { background: transparent url(img/icon_download.png) no-repeat 0 0; padding: 2px 0 2px 21px; }
#sidebar .contact-me p a { background: transparent url(img/sprite_icons.png) no-repeat 0 -1120px; padding: 2px 0 2px 21px; }
#sidebar .pages li a { background: transparent url(img/sprite_icons.png) no-repeat 0 -1632px; padding: 2px 0 2px 21px; }

#sidebar .tags ul { font-size: 1.1em; text-align: center; }
#sidebar .tags ul li { display: block; margin: 0; line-height: 1.5em; }

#sidebar .tags p a { background: transparent url(img/sprite_icons.png) no-repeat -1516px -1056px; padding: 2px 0 2px 21px; }
#sidebar .tags p a:hover, #sidebar .tags p a:active { font-size: 1em; text-decoration: underline; }

.tag0 { font-size: 75%; }
.tag10 { font-size: 80%; }
.tag20 { font-size: 85%; }
.tag30 { font-size: 90%; }
.tag40 { font-size: 100%; }
.tag50 { font-size: 110%; }
.tag60 { font-size: 115%; }
.tag70 { font-size: 120%; }
.tag80 { font-size: 125%; }
.tag90 { font-size: 130%; }
.tag100 { font-size: 140%; }

#sidebar .links a { background: transparent url(img/sprite_icons.png) no-repeat -1516px -1216px; padding: 2px 0 2px 21px; }

ul.tags {
	margin: 1em 0;
	padding: 0;
	font-size: 1.3em;
	text-align: justify;
}
ul.tags li {
	display: inline;
	margin: 0;
	padding: 0;
	line-height: 1.8em;
}

/* Main content definitions
-------------------------------------------------------- */
h1.site-desc { padding: 1em; margin: 0.6em auto 1.8em; font-size: 1em; }

.dc-archive #content-info h2,
.dc-archive-month #content-info h2,
.dc-category #content-info h2,
.dc-search #content-info h2,
.dc-tag #content-info h2,.dc-tags #content-info h2 ,
.dc-contactme #content-info h2 { padding-bottom: 6px; text-transform: capitalize; margin-top: 0; }

.dc-post h2.post-title { margin-top: 0; }

.myBreadcrumb { padding: 0.8em 0.8em 0.6em 36px; margin: -1.4em -1.8em 0.6em; }

#content-info { clear: both; margin: 0 0 2em; }

#subcategories { margin: 1em 0 1.8em; padding: 0.8em; }
#subcategories h3 { margin: 0 auto; text-align: center; }
#subcategories ul {
	margin: 0.5em 0 0 0;
	padding: 0 0 0 0.2em;
	line-height: 1.5;
}
#subcategories li { background: url(img/sprite_icons.png) no-repeat scroll 0 -446px; padding: 2px 0 2px 25px; }

.day-date {
	font-size: 1em;
	margin: 0 0 0.5em;
	text-align: right;
}

.post { margin: 0; padding: 0 0 1.2em 0; }
.post-title { margin: 0.4em 0 0;	font-size: 1.4em; letter-spacing: 0.1em; }
.dc-archive-month .post-title { font-size: 1.2em; }

.post-info {
	background: transparent url(img/sprite_icons.png) no-repeat -1516px -1184px;
	padding: 0 0 0.6em 27px;
	margin: 0;
	height: 16px;
	line-height: 16px;
}
.post-info span { float: right; }
.post-info span a { padding: 0.7em 0.2em 0.7em 30px; }
.dc-archive-month .post-info {
	background: transparent url(img/sprite_icons.png) no-repeat -1516px -1184px;
	padding: 3px 0 8px 27px;
}

.read-more { padding: 0; margin: 0 0 0.6em; clear: both; float: right; }
.read-more a { padding: 0.4em 0.6em 0.4em 28px; display: block; }

.post-tags {
	padding: 0.5em 0 0.5em 21px !important;
	margin: 0;
	border-width: 1px 1px 1px 1px !important;
}
.post-tags li { display: inline; }
.post-tags li a { padding: 0.2em 1em; }

.post-info-co, .post-tags, .pagination {	clear: both; padding: 0 4px; margin: 0;}
.post-info-co a { padding: 4px 6px 5px 30px; height: 23px; line-height: 23px; }

.category_info { background: url(img/sprite_icons.png) no-repeat scroll 6px -441px; }
.comment_count { background: transparent url(img/sprite_icons.png) no-repeat 6px -536px; }
.ping_count { background: transparent url(img/sprite_icons.png) no-repeat 6px -570px; }
.attach_count { background: transparent url(img/sprite_icons.png) no-repeat 6px -1593px; }
.read-more a { background: transparent url(img/icon_read-more_xmas.png) no-repeat 6px 40%; }
.read-more a:hover, .read-more a:active { text-decoration: none; }

.read-it { background: transparent url(img/sprite_icons.png) no-repeat -1510px -350px; }
.read-it, .read-it:link, .read-it:visited, .read-it:hover, .read-it:active { text-decoration: none; cursor: pointer; }

.pagination { padding: 0.8em 0; margin: 1em 0 0; text-align: center; }

.paginationEntries {
	padding: 0; margin: 1em 0;
	overflow: hidden;
	clear: both;
}
.paginationEntries .halfSize { width: 50%; }
.paginationEntries .halfSize .inside { padding: 1em; overflow: hidden; min-height: 64px; cursor: pointer; }
.paginationEntries .previous {
	float: left;
	width: 100%;
}
.paginationEntries .next {
	float: right;
	width: 100%;
}
.paginationEntries .previewImage { padding: 0 1.2em 0 0.8em; width: 64px; height: 64px; }
.paginationEntries p { margin: 1em 0 0; padding: 0; }
.paginationEntries span { display: block; }

a.feed {
	background: transparent url(img/sprite_icons.png) no-repeat 0 -1215px;
	padding: 2px 0 2px 22px;
}

/* Post content definitions
-------------------------------------------------------- */
.post-content, .post-excerpt, #comments dd, #pings dd, dd.comment-preview { line-height: 1.4em; }

.post-content acronym, .post-excerpt acronym { cursor: help; }

.post-content pre, .post-excerpt pre {
	padding: 10px;
	font: 1.1em 'courier new', courier, monospace;
}

.post-content ul, .post-excerpt ul, .post-content ol, .post-excerpt ol {
	margin: 0 0 0.5em 0; padding: 0 0 0 15px;
}
.post-content li, .post-excerpt li {
	background: transparent url(img/icon_list.png) no-repeat 0 3px;
	margin: 0; padding: 0 0 0 20px;
}

.dc-tags #content ul li { padding: 0 6px; }

.smiley { vertical-align: middle; margin: -0.35em 0.25em 0; }

#attachments { padding: 0.8em; margin: 0 0 1.2em; }
#attachments h3 {
	margin: 0 0 0.4em;
	text-align: center;
	font-size: 1.2em;
	text-transform: uppercase;
}
#attachments ul {
	list-style: none;
	margin: 0; padding: 4px 0;
}
#attachments li {
	margin: 0 0 0.6em;
	padding: 2px 10px 2px 21px;
	background: transparent url(img/sprite_icons.png) no-repeat 0 -1600px;
}
#attachments li:last-child { margin: 0 0 0 0; }
#attachments li object {
	display: inline;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

/* Comments and trackbacks definitions
-------------------------------------------------------- */
#comments { margin: 0 0 1.8em; clear: both; }

#comments-tabs ul.ui-tabs-nav li { margin: 0 0.8em; }

#comments-tabs h1, #comments-tabs h2, #comments-tabs h3,
#comments-tabs h4, #comments-tabs h5, #comments-tabs h6 {
	padding: 0.2em;	margin: 1em auto;
}

#comments dt {
	margin: 1.2em 0 0 0; padding: 0.6em 0;
	border-width: 0 0 2px 0 !important;
	font-size: 1em;
	font-weight: bold;
}
#comments dt.me {}

#comments a.comment-number {
	display: block;
	float: left;
	margin: 0;
}
#comments a.comment-number img { padding: 0 1em 1em 0; height: 48px; width: 48px; }

#comments dd { margin: 0; padding: 8px 12px; }
#comments dd.me {}
#comments dd p { margin: 0.5em 0; line-height: 1.5em; }

.comments-alert span { background: transparent url(img/sprite_icons.png) no-repeat 0 -541px; padding: 3px 0 3px 25px; }
.comments-alert, .comments-feed { text-align: center; margin: 1.8em auto; }

/* Forms definitions
-------------------------------------------------------- */
#comment-form { width: 97%; padding: 0.8em; }
#comment-form h3 { margin: 0 0 0.4em; text-align: center; font-size: 1.2em; text-transform: uppercase; }

#comment-form fieldset { border: none; }
#comment-form fieldset p { padding: 5px 0; }
#comment-form fieldset p.field {
	padding: 5px 0; margin: 0;
	width: auto;	
	clear: left;
}

#comment-form p.form-help {
	width: 98%;
	margin: 0 0 0 6px;
	font-style: italic;
}

#comment-form p label { width: auto; }
#comment-form p.field label {
	font-weight: bold;
	display: block;
	padding: 0 1% 0 0;
	width: 100%;
	float: left;
	text-align: center;
}

#comment-form input, #comment-form textarea {
	font: 1em "Lucida Grande",Arial,sans-serif;
	width: 100%;
	padding: 0.3em 0.6em;	
}

#comment-form p.remember { margin: 0; }

#comment-form input#c_remember {
	width: auto;
	border: 0;
	margin: 0 5px 0 2px;
}
#comment-form input.preview { margin-left: 8px; }
#comment-form input.preview, #comment-form input.submit {
	width: auto;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
}
#comment-form input.preview:hover, #comment-form input.submit:hover { cursor: pointer; }

input#c_name, input#c_mail, input#c_site, input#c_subject, input#c_title,
input#li_login, input#li_pwd,
textarea#c_content, textarea#c_message, p.form-help { width: 97.5%; }

input#c_remember { margin-right: 0.6em; }

p.field, p.form-help, p.remember, p.buttons {
	margin: 0;
	line-height: 150%;
}
.buttons { text-align: center; }
.form-help { font-size: 0.9em; }

#pr { padding: 0.8em; margin: 1.2em auto; }

.error, .message { margin: 0.8em auto !important; padding: 0.8em !important; font-weight: bold; }
.error { background: url(img/sprite_icons.png) no-repeat 0.8em -375px !important; padding-left: 32px !important; }
.message { background: url(img/sprite_icons.png) no-repeat 0.8em -471px !important; padding-left: 32px !important; }

/* Footer definitions
--------------------------------------------------------- */
.footer-inside {
	background: url(img/bg_footer_xmas.png) no-repeat 99% 50%;
	width: 100%; height: 100%;
}
#footer p {
	margin: 0 auto; padding: 8px 0 8px;
	text-align: center;
	font-size: 1.1em;
}

/* Special markup definitions
---------------------------------------------------------- */
a { text-decoration: none; }
a:hover, a:active, a:focus { text-decoration: underline; }

blockquote { margin: 0.6em auto; padding: 0.5em 1em 1em; }
code, pre { font-size: 0.9em; padding: 1px 2px; margin: 0 0.6em; }

.clear { clear: both; border: 0; }

/* Some special jQuery definitions
---------------------------------------------------------- */
.tipsy { padding: 5px; font-size: 10px; position: absolute; z-index: 100000; }
.tipsy-inner { padding: 5px 10px; max-width: 200px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.tipsy-arrow { position: absolute; background: url(img/tipsy.gif) no-repeat top left; width: 9px; height: 5px; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -4px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; }
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; }
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -4px; background-position: bottom left; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; background-position: bottom left; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; background-position: bottom left; }
.tipsy-e .tipsy-arrow { top: 50%; margin-top: -4px; right: 0; width: 5px; height: 9px; background-position: top right; }
.tipsy-w .tipsy-arrow { top: 50%; margin-top: -4px; left: 0; width: 5px; height: 9px; }

/* Sprite for entire sprite_icons.png if you need it :)
---------------------------------------------------------- */
.icon_address{ background-position: 0 0;  } 
.icon_administrative-docs{ background-position: 0 -32px;  } 
.icon_advertising{ background-position: 0 -64px;  } 
.icon_archives{ background-position: 0 -96px;  } 
.icon_attibutes{ background-position: 0 -128px;  } 
.icon_bank{ background-position: 0 -160px;  } 
.icon_basket{ background-position: 0 -192px;  } 
.icon_bestseller{ background-position: 0 -224px;  } 
.icon_billing{ background-position: 0 -256px;  } 
.icon_bookmark{ background-position: 0 -288px;  } 
.icon_brainstorming{ background-position: 0 -320px;  } 
.icon_business-contact{ background-position: 0 -352px;  } 
.icon_busy{ background-position: 0 -384px;  } 
.icon_calendar{ background-position: 0 -416px;  } 
.icon_category{ background-position: 0 -448px;  } 
.icon_check{ background-position: 0 -480px;  } 
.icon_collaboration{ background-position: 0 -512px;  } 
.icon_comment{ background-position: 0 -544px;  } 
.icon_communication{ background-position: 0 -576px;  } 
.icon_config{ background-position: 0 -608px;  } 
.icon_consulting{ background-position: 0 -640px;  } 
.icon_contact{ background-position: 0 -672px;  } 
.icon_cost{ background-position: 0 -704px;  } 
.icon_credit-card{ background-position: 0 -736px;  } 
.icon_credit{ background-position: 0 -768px;  } 
.icon_current-work{ background-position: 0 -800px;  } 
.icon_customers{ background-position: 0 -832px;  } 
.icon_cv{ background-position: 0 -864px;  } 
.icon_database{ background-position: 0 -896px;  } 
.icon_date{ background-position: 0 -928px;  } 
.icon_delicious{ background-position: 0 -960px;  } 
.icon_document-library{ background-position: 0 -992px;  } 
.icon_donate{ background-position: 0 -1024px;  } 
.icon_drawings{ background-position: 0 -1056px;  } 
.icon_edit{ background-position: 0 -1088px;  } 
.icon_email{ background-position: 0 -1120px;  } 
.icon_facebook{ background-position: 0 -1152px;  } 
.icon_featured{ background-position: 0 -1184px;  } 
.icon_feed{ background-position: 0 -1216px;  } 
.icon_finished-work{ background-position: 0 -1248px;  } 
.icon_flag{ background-position: 0 -1280px;  } 
.icon_folder{ background-position: 0 -1312px;  } 
.icon_free-for-job{ background-position: 0 -1344px;  } 
.icon_freelance{ background-position: 0 -1376px;  } 
.icon_full-time{ background-position: 0 -1408px;  } 
.icon_future-projects{ background-position: 0 -1440px;  } 
.icon_graphic-design{ background-position: 0 -1472px;  } 
.icon_heart{ background-position: 0 -1504px;  } 
.icon_hire-me{ background-position: 0 -1536px;  } 
.icon_home{ background-position: 0 -1568px;  } 
.icon_illustration{ background-position: 0 -1600px;  } 
.icon_invoice{ background-position: 0 -1632px;  } 
.icon_issue{ background-position: 0 -1664px;  } 
.icon_library{ background-position: 0 -1696px;  } 
.icon_lightbulb{ background-position: 0 -1728px;  } 
.icon_limited-edition{ background-position: 0 -1760px;  } 
.icon_link{ background-position: 0 -1792px;  } 
.icon_lock{ background-position: 0 -1824px;  } 
.icon_login{ background-position: 0 -1856px;  } 
.icon_logout{ background-position: 0 -1888px;  } 
.icon_milestone{ background-position: 0 -1920px;  } 
.icon_my-account{ background-position: 0 -1952px;  } 
.icon_networking{ background-position: -1516px 0;  } 
.icon_old-versions{ background-position: -1516px -32px;  } 
.icon_order-192{ background-position: -1516px -64px;  } 
.icon_order{ background-position: -1516px -96px;  } 
.icon_payment-card{ background-position: -1516px -128px;  } 
.icon_paypal{ background-position: -1516px -160px;  } 
.icon_pc{ background-position: -1516px -192px;  } 
.icon_pen{ background-position: -1516px -224px;  } 
.icon_pencil{ background-position: -1516px -256px;  } 
.icon_phone{ background-position: -1516px -288px;  } 
.icon_photography{ background-position: -1516px -320px;  } 
.icon_plus{ background-position: -1516px -352px;  } 
.icon_premium{ background-position: -1516px -384px;  } 
.icon_print{ background-position: -1516px -416px;  } 
.icon_process{ background-position: -1516px -448px;  } 
.icon_product-193{ background-position: -1516px -480px;  } 
.icon_product-design{ background-position: -1516px -512px;  } 
.icon_product{ background-position: -1516px -544px;  } 
.icon_project{ background-position: -1516px -576px;  } 
.icon_publish{ background-position: -1516px -608px;  } 
.icon_refresh{ background-position: -1516px -640px;  } 
.icon_search{ background-position: -1516px -672px;  } 
.icon_settings{ background-position: -1516px -704px;  } 
.icon_shipping{ background-position: -1516px -736px;  } 
.icon_showreel{ background-position: -1516px -768px;  } 
.icon_sign-in{ background-position: -1516px -800px;  } 
.icon_sign-out{ background-position: -1516px -832px;  } 
.icon_sign-up{ background-position: -1516px -864px;  } 
.icon_sitemap{ background-position: -1516px -896px;  } 
.icon_special-offer{ background-position: -1516px -928px;  } 
.icon_star{ background-position: -1516px -960px;  } 
.icon_statistics{ background-position: -1516px -992px;  } 
.icon_suppliers{ background-position: -1516px -1024px;  } 
.icon_tag{ background-position: -1516px -1056px;  } 
.icon_ticket{ background-position: -1516px -1088px;  } 
.icon_twitter{ background-position: -1516px -1120px;  } 
.icon_upcoming-work{ background-position: -1516px -1152px;  } 
.icon_user{ background-position: -1516px -1184px;  } 
.icon_world{ background-position: -1516px -1216px;  } 
.icon_zoom{ background-position: -1516px -1248px;  }